@charset "UTF-8";
* {
  box-sizing: border-box;
}
body {
  background: #000000;
  color: #C9C9C9;
  min-width: 320px;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
body header {
  background-size: 150% auto;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  min-width: 100%;
  min-height: 300px;
  position: relative;
}
#app-overview {
  padding-top: 0.625em;
  padding-right: 0.625em;
  padding-bottom: 0.625em;
  padding-left: 0.625em;
  clear: both;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  display: block;
  background-color: rgba(0,0,0,0.40);
  float: none;
  height: 7.55em;
// overflow: auto
}
#app-overview #app-icon {
  margin-right: 0.625em;
  float: left;
}
#app-overview h1 {
  font-size: 1.6em;
  font-weight: 400;
  margin-top: 0.75em;
  margin-bottom: 0.1em;
  color: #FFFFFF;
  text-align: left;
}
#app-overview h2 {
  font-weight: 300;
  color: rgba(255,255,255,0.90);
  font-size: 1em;
  text-align: left;
}
#download-app {
  display: block;
  width: 100%;
  clear: both;
  text-align: center;
  padding-top: 6em;
  padding-bottom: 1.5em;
}
#app-summary {
  padding: 1.25em;
  background-color: #3AAD22;
  line-height: 1.32em;
  font-size: 1.2em;
}
#app-summary h3 {
  display: inline;
  text-align: left;
  color: #FFFFFF;
  font-weight: 400;
}
#app-summary p {
  display: inline;
  color: #F1F1F1;
  text-align: left;
  font-weight: 300;
}
#app-new-in-version {
  padding: 1.25em;
  background-color: #FFFFFF;
  line-height: 1.32em;
  font-size: 1.2em;
  color: #4A4A4A;
}
#app-new-in-version h3 {
  color: #3AAD22;
  margin-bottom: 0.4em;
  font-weight: 500;
  font-size: 1.375em;
  line-height: normal;
}
#app-new-in-version ul li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 2em;
}
#features {
  padding: 1.25em;
  background-color: #323232;
  line-height: 1.32em;
  font-size: 1.2em;
  color: hsla(0,0%,80%,1.00);
}
#features h3 {
  color: #FFFFFF;
  margin-bottom: 0.4em;
  font-weight: 500;
  font-size: 1.375em;
  line-height: normal;
}
#features ul li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 2em;
}
#privacy-policy {
  padding: 1.25em;
  background-color: #FFFFFF;
  line-height: 1.32em;
  font-size: 1.2em;
  color: #4A4A4A;
}
#privacy-policy h3 {
  color: #3AAD22;
  margin-bottom: 0.4em;
  font-weight: 500;
  font-size: 1.375em;
  line-height: normal;
}
#privacy-policy ul li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 2em;
}
body footer {
  text-align: center;
  padding-top: 1.25em;
  padding-bottom: 1.25em;
  background-color: #000000;
  line-height: 1.32em;
  font-size: 1.2em;
  color: #CCCCCC;
}
body footer h3 {
}
footer h3 a {
  text-decoration: none;
  color: inherit;
}
#loonatech-logo {
  margin-top: 1em;
  margin-bottom: 1em;
}
#copyright {
  font-size: 0.7em;
  line-height: 0.84em;
}

@media (max-width:320px) {
body header {
  background-image: url(images/header-space-small.jpg);
}
}

@media only screen and (max-width:320px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:320px) and (min-resolution:1.5dppx), only screen and (min-resolution:144dpi) {
body header {
  background-image: url(images/header-space-small-x2.jpg);
}
}

@media (max-width:736px) {
body header {
  background-image: url(images/header-space-medium.jpg);
}
}

@media only screen and (min-width:321px) and (max-width:736px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-width:321px) and (max-width:736px) and (min-resolution:1.5dppx), only screen and (min-resolution:144dpi) {
body header {
  background-image: url(images/header-space-medium-x2.jpg);
}
}

@media (min-width:737px) {
body header {
  background-image: url(images/header-space-large.jpg);
}
}

@media only screen and (min-width:737px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-width:737px) and (min-resolution:1.5dppx), only screen and (min-resolution:144dpi) {
body header {
  background-image: url(images/header-space-large-x2.jpg);
}
}
